@import url('http://fonts.googleapis.com/css?family=Enriqueta');


html, body { background: #000; }


.hide {
  display: none;
}

.only-mobile {
  display: none;
}


html, body {
  margin: 0;
  padding: 0;
  
  font-family: Helvetica;
  font-size: 14px;
}

body {
  background: no-repeat top fixed;
  background-size: cover;
}

a {
  color: white;
  text-decoration: none;
}

hr { 
  border: 0;
  border-top: 1px solid rgba(0,0,0,0.3);
  margin: 10px -20px;
}

img.button {
  cursor: pointer;
}


#background {
  width: 100%; 
  height: 100%; 
  position: fixed; 
  top: 0; 
  left: 0; 
  background-size: cover;
}

#main {
  background: rgba(0,0,0,0.8);
  width: 400px;
  min-height: 100%;
  padding: 20px;
  color: white;
  position: absolute; 
  top: 0px; 
  left: 100px;
}


.header {
  margin-bottom: 60px;
}
.header-image {
  display: block;
  margin: -20px -20px 20px -20px;
}
.header > h1 {
  margin: 0;
  margin-bottom: 30px;
  padding: 0;
  text-align: center;
}
.header > h1 > a > span {
  display: none;
}
.header > p {
  font-size: 14px;
  line-height: 19px;
  text-align: justify;
}

.header .phone {
  text-align: center;
  font-size: 30px;
  color: #ff8000;
  font-family: Georgia;
}
.header .phone a {
  color: #fc6;
}


h2 {
  font-family: 'Enriqueta';
  font-weight: normal;
  text-align: center;
  font-size: 25px;
  
  border-bottom: 3px double #394;
  padding-bottom: 5px;
  letter-spacing: 2px;
}


.section {
  margin-bottom: 60px;
}


.book-online {
  display: block;
  text-align: center;
  border-top: 1px solid #999;
  color: white;
  background: #333;
  box-shadow: 0 2px 5px rgba(0,0,0,0.5);
  padding: 10px;
  font-size: 20px;
  border-radius: 2px;
  margin-bottom: 20px;
}
.book-online:hover {
  background: #393939;
}


#map small {
  display: none;
}


table.centered {
  margin: auto;
  font-size: 16px;
}
table.centered td {
  padding: 6px;
  text-align: center;
}


ul.menu {
  list-style: none;
  margin: 0;
  padding: 0;
}
ul.menu > li > a {
  display: block;
  font-size: 20px;
  padding: 5px 0;
  border-bottom: 1px dashed rgba(255,255,255,0.2);
}
ul.menu > li > a:hover {
  border-bottom: 1px solid white;
}


p.make-a-booking {
  margin-top: 20px;
  text-align: center;
}
p.make-a-booking img {
  border-radius: 3px;
}


ul.facilities {
  list-style: none;
  margin: 0;
  padding: 0;
}
ul.facilities > li {
  font-size: 14px;
  padding: 5px 0;
  border-bottom: 1px dashed rgba(0,0,0,0.2);
  background: url(../images/tick.png) no-repeat right;
  padding-right: 23px;
}

ul.rooms {
  margin: 0;
  padding: 0;
  padding-left: 24px;
}
ul.rooms > li {
  font-size: 20px;
  background: none;
}


ul.custom-menu-options {
  list-style: none;
  margin: 0;
  padding: 0;
}
ul.custom-menu-options > li {
  margin-bottom: 10px;
  position: relative;
  background: rgba(255,255,255,0.1);
  padding: 5px;
  line-height: 18px;
}
ul.custom-menu-options > li .actions {
  position: absolute;
  right: 5px;
  top: 5px;
}
.actions-included {
  color: #090;
}
fieldset {
  border: none;
  border-top: 1px solid #555;
  margin: 20px 0;
  padding: 10px 0;
}
fieldset .error {
  color: #c00;
  text-align: center;
  margin-bottom: 10px;
}
legend {
  color: #999;
  padding: 0 5px;
  margin: auto;
}
.built-menu {
  background: white;
  border-radius: 5px;
  box-shadow: 0 2px 5px rgba(0,0,0,0.5);
  padding: 10px;
  color: black;
}
.built-menu h3 {
  margin: 0;
  margin-bottom: 10px;
  padding: 0;
  padding-bottom: 10px;
  border-bottom: 1px dashed #ccc;
}
.number-of-guests {
  font-size: 16px;
  margin-bottom: 30px;
}
.number-of-guests input {
  font-size: 16px;
  margin: 0 5px;
}
.help {
  opacity: 0.5;
}
.built-menu-price {
  text-align: right;
  margin-top: 40px;
}
.built-menu-price .total {
  font-weight: bold;
  font-size: 18px;
  border-top: 1px solid #ccc;
  padding-top: 3px;
  margin-top: 3px;
}
#send-to-friend-form input {
  padding: 2px;
}
.sent {
  padding: 4px;
  background: #090;
  border-radius: 4px;
  color: white;
}



.section .photos {
  margin-top: 40px;
}
.section .photos img.button {
  width: 100px;
}


.awards strong {
  font-weight: normal;
  letter-spacing: 2px;
  opacity: 0.5;
}
.awards ul {
  padding-left: 20px;
}
.awards li {
  color: #ffb300;
  margin-bottom: 8px;
}
.awards .award {
  color: white;
}



table.contact {
  width: 100%;
  margin-top: 10px;
}
table.contact td {
  width: 50%;
  font-size: 19px;
}
table.contact td.phone {
  text-align: right;
}
table.contact td .detail {
  margin-bottom: 5px;
}
table.contact td .detail span {
  font-size: 11px;
  display: block;
  color: rgba(255,255,255,0.6);
  margin-bottom: 2px;
}


#footer {
  margin-top: 100px;
  text-align: center;
  color: rgba(255,255,255,0.4);
  font-size: 12px;
  background: no-repeat top;
  padding-top: 40px;
}
#footer > a {
  color: rgba(255,255,255,0.4);
  text-decoration: underline;
}


/* Mobile */
@media all and (max-device-width: 480px) {
  .only-mobile {
    display: block;
  }
  
  
  #main {
    width: 300px;
    padding: 10px;
    margin: auto;
    left: 0;
  }
  
  .header-image {
    margin: -10px -10px 10px -10px;
  }
  
  .main-photo {
    margin: 0 -10px;
  }
  .main-photo img {
    max-width: 100%;
  }
  .header .photos {
    margin: 0 -10px;
  }
  .header .photos img {
    width: 80px;
  }
  
  .header img {
    max-width: 100%;
  }
  
  table.contact td {
    font-size: 16px;
  }
  
  iframe {
    width: 300px;
    height: 300px;
  }
}